Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags

  | · Introduction · if · else · elseif · elif · true · false

- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<else> ... </else> |

`<else>` is defined in the Main RXML parser module. Show the contents if the previous `<if>` tag didn't, or if there was a `<false>` above. The result is undefined if there has been no `<if>`, `<true>` or `<false>` tag above.

Attributes |

Attributes

Example

source code

    <false>
    <else>
    Show this.
    </else>

result | Show this.

</dump_if not cookie=rxml-help>